<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Lato|Playfair+Display&display=swap" rel="stylesheet">
    <title>Biodata</title>
</head>
<body>
    <div class="wrapper">
        <section class="left-box">
            <div class="left">MY</div>
        </section>
        <section class="bio">
            <img src="3.jpg" alt="FIX THIS">
            <div class="pair">
                <p class="content_odd">Name: Erica Harlin</p>
                <p class="content_even">Place of Birth: Medan, Indonesia</p>
            </div>
            <div class="pair">
                <p class="content_odd">Date of Birth: January 9, 2002</p>
                <p class="content_even">Major: Computer Science</p>
            </div>
            <div class="pair">
                    <p class="content_odd">Hobbies and Interests: Music and Literature</p>                </div>
        </section>
        <section class="right-box">
            <div class="right">BIO</div>
        </section>
    </div>
</body>
</html>